@charset "utf-8";
/* CSS Document */

.content-home {
	background-color: #CCC;
	height: 500px;
}
.header-home {
	background-color: #FFF;
	height: 70px;
	color: #666;
	text-align: right;
	padding-right: 10px;
	display: block;
	padding-top: 10px;
}
.footer-home {
	background-color: #FFF;
	height: 70px;
	padding-right: 10px;
	padding-top: 10px;
	padding-left: 10px;
}
.logo-home {
	height: 400px;
	margin-top: 50px;
	background-image: url(../images/Telacom_Home_logo3_03.png);
	text-indent: -8008px;
}
.link-box-top-left {
	height: 188px;
	width: 308px;
	margin-right: 10px;
	margin-bottom: 10px;
	float: left;
	margin-top: 50px;
	background-color: #FFF;
	border: 1px solid #999;
}
.link-box-top-right {
	height: 188px;
	margin-bottom: 10px;
	margin-left: 10px;
	width: 308px;
	float: left;
	margin-top: 50px;
	background-color: #FFF;
	border: 1px solid #999;
}
.link-box-bottom-left {
	float: left;
	height: 188px;
	width: 308px;
	margin-top: 10px;
	margin-right: 10px;
	background-color: #FFF;
	border: 1px solid #999;
}
.link-box-bottom-right {
	float: left;
	height: 188px;
	width: 308px;
	margin-top: 10px;
	margin-left: 10px;
	background-color: #FFF;
	border: 1px solid #999;
}

#header a:link {color: #333;}
#header a:visited {color: #333;}
#header a:active {color: #900;}
#header a:hover {color: #369;}
#header a {text-decoration: none;}

#footer a {
	color: #333;
	text-decoration: none;
}
#footer a:hover {
	color: #369;
	text-decoration: none;
}
#link-box-1 p {
	font-size: 22px;
	font-weight: bold;
	color: #666;
	text-align: right;
	display: block;
	padding: 0px;
	margin-top: 148px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 30px;
}
#link-box-2 p {
	font-size: 20px;
	line-height: 30px;
	color: #666;
	text-align: left;
	padding: 0px;
	margin-top: 148px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: bold;
}
#link-box-3 p {
	font-size: 22px;
	line-height: 30px;
	font-weight: bold;
	color: #666;
	text-align: right;
}
#link-box-4 p {
	font-size: 22px;
	line-height: 30px;
	font-weight: bold;
	text-align: left;
	color: #666;
}
#header p {
	padding: 0px;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.footer-left {
	width: 270px;
	float: left;
	margin: 0px;
	padding: 0px;
	height: 16px;
	color: #666;
}
.footer-right {
	width: 670px;
	float: left;
	margin: 0px;
	padding: 0px;
	height: 16px;
	line-height: 16px;
	color: #666;
	text-align: right;
}
#footer-left img {
	margin-right: 10px;
}
#link-box-1 a {
	display: block;
	height: 30px;
	width: 298px;
	padding-top: 148px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	background-image: url(../images/sem-bg-2.png);
	text-indent: -8000px;
}
#link-box-1 a:hover {
	background-color: #FFF;
	background-image: url(../images/sem-bg-1.png);
}
#link-box-2 a {
	text-decoration: none;
	display: block;
	height: 30px;
	width: 298px;
	padding-top: 148px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-image: url(../images/social-net-bg-2.png);
	text-indent: -8000px;
}
#link-box-2 a:hover {
	background-color: #FFF;
	background-image: url(../images/social-net-bg-1.png);
}
#link-box-3 a {
	text-decoration: none;
	display: block;
	height: 30px;
	width: 298px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 148px;
	padding-left: 0px;
	background-image: url(../images/mobile-web-bg-2.png);
	text-indent: -8000px;
}
#link-box-3 a:hover {
	background-color: #FFF;
	background-image: url(../images/mobile-web-bg-1.png);
}
#link-box-4 a {
	text-decoration: none;
	display: block;
	height: 30px;
	width: 298px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 148px;
	padding-left: 10px;
	text-indent: -8000px;
	background-image: url(../images/online-brand-bg-2.png);
}
#link-box-4 a:hover {
	background-color: #FFF;
	background-image: url(../images/online-brand-bg-1.png);
}
#handheld-wrap {
	display: none;
}
#content-box-wrap .title-box {
	float: left;
	width: 178px;
	height: 378px;
	background-color: #FFF;
	margin-top: 50px;
	margin-right: 20px;
	border: 1px solid #999;
	padding: 10px;
	font-size: 24px;
	font-weight: bold;
	color: #1E3B58;
	line-height: 24px;
}
#content-box-wrap .title-box-social-networking {
	float: left;
	width: 178px;
	height: 378px;
	background-color: #FFF;
	margin-top: 50px;
	margin-right: 20px;
	border: 1px solid #999;
	padding: 10px;
	background-image: url(../images/social-networking-bg-1.png);
	font-size: 24px;
	font-weight: bold;
	color: #1E3B57;
	line-height: 24px;
}

#content-box-wrap .content-box {
	float: left;
	height: 378px;
	margin-top: 50px;
	background-color: #FFF;
	border: 1px solid #999;
	padding: 10px;
	width: 398px;
	font-size: 14px;
}#logo a {
	display: block;
	height: 400px;
	width: 160px;
}
#content-box p a {
	color: #036;
	text-decoration: none;
}
#content-box p a:hover {
	color: #900;
}
.first-letter {
	font-size: 100px;
	font-weight: normal;
	color: #333;
	float: left;
	margin: 2px;
	padding: 2px;
	border: 1px solid #1E3A57;
	line-height: 80px;
}
